Bug 1127803 - 2.3.2. ZIP Installation Prerequisites
Summary: 2.3.2. ZIP Installation Prerequisites
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Web Server 2
Classification: JBoss
Component: doc-Installation-Guide
Version: 2.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR02
: 2.1.0
Assignee: Misha H. Ali
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-07 15:16 UTC by Michal Haško
Modified: 2015-03-02 04:01 UTC (History)
3 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-21 08:43:33 UTC
Type: Bug


Attachments (Terms of Use)

Description Michal Haško 2014-08-07 15:16:10 UTC
Modify:

 The following required packages are installed for Red Hat Enterprise Linux 7:

    apr-util-ldap (required only if you want to use LDAP authentication) 

to:

 The following required packages are installed for Red Hat Enterprise Linux 7:

    apr-util-ldap (required only if you want to use LDAP authentication) 

    httpd22 (available in the jb-ews-2-for-rhel-7-server-rpms repository)

    httpd22-devel (available in the jb-ews-2-for-rhel-7-server-rpms repository)

    mod_auth_kerb-eap6 (available in the jb-ews-2-for-rhel-7-server-rpms repository)


Reason:
they are installed in the Procedure 2.2. Installing Required Packages, but are not mention in the list of required packages.

Comment 3 Misha H. Ali 2014-08-21 08:43:33 UTC
Now available on the customer portal:

https://access.redhat.com/documentation/en-US/JBoss_Enterprise_Web_Server/2.1/


Note You need to log in before you can comment on or make changes to this bug.